Subject: Fwd: Ticket Completion Report - Mar 3, 2020
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Olesia Dhas <[email-masked]>, Nusan Dubey <[email-masked]>, Gaurav Gupta <[email-masked]>
Date: Wed, 4 Mar 2020 01:10:59 -0700 (MST)

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]>, "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, March 4, 2020 1:22:15 AM 
Subject: Re: Ticket Completion Report - Mar 3, 2020 

Hello Pritish! 

Thank you so much for showing the team the 'Waiting on Tracking' status, I really appreciate you all taking it on so readily, as it's a huge help to us. 

Generally the tickets today look really great. There were only three tickets that caught my eye, and I'll go ahead and link those below: 

[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - If we had another style of pedals in stock, we could provide the link to those pedals, other than that, this response is great. 

[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - The only issue I saw with this response is that the skewer used does have to be a trainer skewer, as it's a bit thicker than the skewers that are used for everyday cycling. I am also working with Chris to see why we do not have an eBay listing for our trainer skewers, as otherwise, I'd recommend adding a link to the skewer as well. 

[ http://help.venditiogroup.com/a/tickets/738451 | http://help.venditiogroup.com/a/tickets/738451 ] - This was great, however, we could advise the customer that we cannot modify order shipping addresses after the item has shipped. 

However, I do have to give kudos on a few tickets, as there were some really great responses that I saw in this batch of tickets. 

[ http://help.venditiogroup.com/a/tickets/738428 | http://help.venditiogroup.com/a/tickets/738428 ] - This ticket is 100% exactly what we were looking for in eBay responses. Letting the customer know that we are out of stock of the saddle they were looking for but, providing an alternative. Great job! 

[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - This whole ticket was great. The recap that was provided was exactly what we needed with recaps, as I do see that there was some back and forth between us and the customer. And then coming in with the tracking number once it was generated? That was great, I appreciate you guys for being adaptable with new situations and statuses. 

That was all I had for you guys today, please let me know if I can clarify any points or offer assistance! 

Have a great night! 

-Michelle 

On Tue, Mar 3, 2020 at 10:53 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Michelle, 

PFB the ticket completion report for today. 

FYI- All tickets " Waiting on Tracking" ( wherever available) were completed. However, I was not sure if we were suppose to resolve them. So Instead I added them in waiting for customer queue. 

[ http://help.venditiogroup.com/a/tickets/738423 | http://help.venditiogroup.com/a/tickets/738423 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738347 | http://help.venditiogroup.com/a/tickets/738347 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738282 | http://help.venditiogroup.com/a/tickets/738282 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738187 | http://help.venditiogroup.com/a/tickets/738187 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737869 | http://help.venditiogroup.com/a/tickets/737869 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737584 | http://help.venditiogroup.com/a/tickets/737584 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738414 | http://help.venditiogroup.com/a/tickets/738414 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738426 | http://help.venditiogroup.com/a/tickets/738426 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738428 | http://help.venditiogroup.com/a/tickets/738428 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738365 | http://help.venditiogroup.com/a/tickets/738365 ] - Replied Ebay 
[ http://help.venditiogroup.com/a/tickets/738416 | http://help.venditiogroup.com/a/tickets/738416 ] - Replied ebay 
[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738357 | http://help.venditiogroup.com/a/tickets/738357 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738387 | http://help.venditiogroup.com/a/tickets/738387 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738391 | http://help.venditiogroup.com/a/tickets/738391 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738390 | http://help.venditiogroup.com/a/tickets/738390 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738403 | http://help.venditiogroup.com/a/tickets/738403 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738444 | http://help.venditiogroup.com/a/tickets/738444 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738448 | http://help.venditiogroup.com/a/tickets/738448 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738339 | http://help.venditiogroup.com/a/tickets/738339 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737852 | http://help.venditiogroup.com/a/tickets/737852 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738482 | http://help.venditiogroup.com/a/tickets/738482 ] - Replied Ebay 

Regards, 
Pritish Nandi